%define ver    1.1
%define rel 3mdk
%define _prefix /usr

Summary: Dutch files for ispell
Name: ispell-nl
Version: %{ver}
Release: %{rel}
Group: System/Internationalization
Source0: ftp://ftp.tue.nl/pub/tex/GB95/ispell-dutch96/ispell-dutch96.tar.bz2
URL: ftp://ftp.tue.nl/pub/tex/GB95/ispell-dutch96/
Copyright: GPL
Requires: ispell
BuildRoot: /var/tmp/%{name}-root
Prefix: %{_prefix}
BuildArchitectures: noarch
Requires: locales-nl
Obsoletes: idutch
Obsoletes: ispell-dutch
Obsoletes: ispell-language-nederlands
Provides: ispell-dictionary

%description
ispell-nl has the spelling data for Nederlands which is used by
the ispell program. With this extension, you can compose a document
in Dutch and check it for the typos easily.

Ispell can be used directly from command line to check a file; 
or used by several text dealing programs, like LyX, etc. 

%prep
%setup -n ispell-dutch96

%build

buildhash dutch96.lat dutch96.aff dutch96.hash
buildhash dutch93.lat dutch96.aff dutch93.hash

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT/%{_prefix}/lib/ispell
cp *.aff *.hash $RPM_BUILD_ROOT/%{_prefix}/lib/ispell/

# make symlinks for compatibility with LaTeX babel 
(
  cd $RPM_BUILD_ROOT/%{_prefix}/lib/ispell/ ;
  ln -s dutch96.aff dutch.aff ; ln -s dutch96.hash dutch.hash
  ln -s dutch96.aff nederlands.aff ; ln -s dutch96.hash nederlands.hash
  ln -s dutch96.aff dutch93.aff 
  ln -s dutch96.aff nederlands93.aff ; ln -s dutch93.hash nederlands93.hash
)

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644, root, root,755)
%doc README*
/%{_prefix}/lib/ispell/*

%changelog
* Thu Mar 30 2000 Pablo Saratxaga <pablo@mandrakesoft.com> 1.1-3mdk
- adapted to new Group: naming

* Wed Jan 12 2000 Pablo Saratxaga <pablo@mandrakesoft.com>
- added Provides: ispell-dictionary 

* Mon Dec 06 1999 Pablo Saratxaga <pablo@mandrakesoft.com>
- added Obsoletes: for easier installation over other rpms of same language

* Fri Dec 03 1999 Pablo Saratxaga <pablo@mandrakesoft.com>
- First version for Mandrake.

